/* background and fonts */  
h2 {
	font-family: Roboto;
	font-size: 42px;
	color: white;
	text-align: center;  
} 
h1 {
	font-family: Roboto;
	font-size: 72px;
	color: white;
	text-align: center;
	text-shadow: 8px 3px black;
}
p{
	font-family: "Noto Sans", sans-serif;
	font-size: 18px;
}
.header {
  padding: 35px;
  text-align: center;
  background: #6e1319;
  color: white;
  font-family: Roboto;
	font-size: 72px;

}
.button {
  border: none;
  color: white;
  padding: 15px 25px;
  text-align: center;
  display: inline-block;
  font-size: 25px;
 font-family: Roboto;
  cursor: pointer;
  background-color: #323633; /* dark gray */
}

.button:hover {
  background-color: #04AA6D; /* Green */
  color: white;
}
.article {
   width: 100%;
   margin: 0px auto;
} 
.img {
    width: 50%;
    float: left;
    Margin-top: 35px;
}
.lorem {
	justify-content: right;
	text-align: center; 
	width: 50%;
	float: right;
	color: white;
}
body {
  background-color: #323633; /* dark gray */
}